### Guide to send a PR

🚨 Please check the [code of conduct](https://gitlab.com/pokespartans/code-of-conduct).

- [ ] Create your branch and send to **staging** to test the correct operation
- [ ] Validate that the code works correctly in staging.
- [ ] Comply with the contribution guide for commits
- [ ] Verify that your code complies with the conventions of the **Linter** and that it contains the necessary **Unit Tests**.
- [ ] Be sure to include the Docstrings that document your code for other developers

### Description

Describe your pull request.

### How changes can be validated

-

---

🙌 Spartans Team!
